2024-06-13 17:57 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002212PygmyProjects_Extension[WHDLoad Installs Demos] slavepublic2010-10-23 17:48
ReporterRixa 
Assigned ToWeplProject InfoExtension (Pygmy Projects)
http://www.whdload.de/demos/PygmyProjects_Extension.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002212: skips the load picture
DescriptionThe demo starts right away, skipping the picture that would be shown while it loads. Would be nice to have an option to view it for a while.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0001678

Wepl (manager)

please try the attached slave

note ~0001679

Rixa (reporter)

Unfortunately it didn't work for me. I get the picture now, but either the demo never starts or it just took so long that I gave up. QUITKEY didn't work either.

Youtube suggests that the graphic shows up for about half a minute when loading from floppy. I'm thinking perhaps it could be BUTTONWAIT-optional?

note ~0001680

Wepl (manager)

there is a wait routine on the picture for 5 seconds, any button or keypress will immediately continue

I attached a new slave with proper keyboard handling added, please try

I have no idea why it should stop at the picture

note ~0001685

Rixa (reporter)

The keys work now, but it still stops at the picture. Waiting or keypresses do not seem to start the demo, but entering and exiting hrtmon will.

But then I noticed that there were graphics bugs later in the part with smaller vector objects rotating in front of bigger vector objects. I tried with the old slave and it looked okay. Perhaps hrtmon messed up something? Strange..

note ~0001688

Wepl (manager)

hmm, strange.
can please make a dump at the point where it hangs (using debugkey=) and paste the .whdl_register output here?

note ~0001691

Rixa (reporter)

Last edited: 2010-02-20 11:58

I have never used debugkey, and couldn't get it to work. Should it just exit with a core dump if I set DebugKey=$59 and F10 when I want it to? This didn't seem to do anything.

Meanwhile I remembered that I have an NMI button, so I just pressed that and created the dump with the requester that popped up. I had SNOOPAGA enabled when doing this.
************************* 20-Feb-10 11:35:26 ************************16.9.4672***
Slave='Extension.Slave' (1128 bytes)
ShadowMem 684CE898 - 6852A898 ( 376832) AbsolutMem    5C000 -    6F000 (  77824)
Resload   6BEF2000 - 6BEFACFC (  36092) at 6BEF2000  GL=$6BF75000
Slave     6BF7E000 - 6BF7E444 (   1092) at 6BF7E000  BaseMemSize=$6F000
ExpMem    6BEFC000 - 6BF74000 ( 491520) at 6BEFC000
attn=37(30,82) fc=4 kn=20576 cs=92B9 rw=0 zpt=-1 ep=0 ei=0
setcpu=33C(DC,IC,SCB,ECB,BNCS)

Exception "NMI Autovector" ($7C) at $6BEF56EA (Resload $36EA) occured.

$6bef56de and.l        d1,d0
$6bef56e0 move.l       d2,a2
$6bef56e2 bfextu       d0{32:07},d1
$6bef56e6 move.l       (0,a2,d1.l*4),d1               ;$1b9d0028
õ1m$6bef56ea bfextu       d1{30:02},d2
õ22m$6bef56ee cmpi.b       #2,d2
$6bef56f2 bne.b        $6bef5748
$6bef56f4 andi.w       #$fe00,d1
$6bef56f8 move.l       d1,a0

exception stackframe:
$0006EFF8 00006BEF 56EA007C
regular stack:
$6BEFC0D4 00000000 0000033C A2A2A2A2 6BEF77EA 6BEF7662 6BEF2476 6BF7E122 6BEFC100
$6BEFC0F4 00007F1C 6BEF2004 FFFFFFFF 23C96BEF C3C023CA 6BEFC3C4 2C780004 203C0000
$6BEFC114 0020223C 00000003 4EAEFF3A 23C06BEF C3B82040 20FC0180 000020FC 01000200
$6BEFC134 20FCFFFF FFFE20FC FFFFFFFE 23C86BEF C3BC20FC 01800000 20FC0100 020020FC
$6BEFC154 FFFFFFFE 20FCFFFF FFFE2079 6BEFC3B8 247A025A 301254B9 6BEFC3C0 4EB96BEF

  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx 6BF7E000  6BEB800A  6BEF0000  D3D3D3D3  D4D4D4D4       33D  D6D6D6D6       349
Ax 6BF7E000  6BF7E444  6BEF0000  6BEF7614  6BF75000  6BF6C6C8  6BEF2000

                 TTSM III   XNZVC
õ1mPC=6BEF56EAõ22m  SR %0000000000000000õ1m  USP=6BEFC0D4  õ22mISP=6EFF8  MSP=6E800
VBR=6BF76000  SFC=4  DFC=4  CACR=2101  CAAR=0  TT0=00FF8540  TT1=00000000
TC=80C07760  CRP=800000026BEF0000  SRP=800000026BEF0000  MMUSR=0000

         MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
intena=%õ1m0100000000001000õ22m dmacon=%õ1m0000001110000000õ22m adkcon=$   0
intreq=%õ1m0000000000100000õ22m
vposr....A300  vhposr...0000  joy0dat..0000  joy1dat..0000  clxdat...0000  
pot0dat..0000  pot1dat..0000  potinp...0000  serdatr..0000  dskbytr..0000  
vposw....0000  bltafwm..FFFF  bltalwm..FFFF  deniseid.0000  cop1lc...0000  
cop1lcl..053A  cop2lc...0000  cop2lcl..1000  spr0ctl..0000  spr0data.0000  
spr0datb.0000  spr1ctl..0000  spr1data.0000  spr1datb.0000  spr2ctl..0000  
spr2data.0000  spr2datb.0000  spr3ctl..0000  spr3data.0000  spr3datb.0000  
spr4ctl..0000  spr4data.0000  spr4datb.0000  spr5ctl..0000  spr5data.0000  
spr5datb.0000  spr6ctl..0000  spr6data.0000  spr6datb.0000  spr7ctl..0000  
spr7data.0000  spr7datb.0000  hhposr...0000  
   ciaa:     PI ROPS		   ciab:     PI ROPS
    cra=õ1m00000000õ22m  ta=21FF<21FF	   cra=õ1m00000000õ22m  ta=FFFF<FFFF
        AII ROPS			    AII ROPS
    crb=õ1m00000000õ22m  tb=21FF<21FF	   crb=õ1m00000000õ22m  tb=FFFF<FFFF
        10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    pra=õ1m11111100õ22m  prb=õ1m11111111õ22m      pra=õ1m11111111õ22m  prb=õ1m11111111õ22m
       ddra=õ1m00000011õ22m ddrb=õ1m00000000õ22m     ddra=õ1m11000000õ22m ddrb=õ1m11111111õ22m
       event=000253  icr=00  sdr=00    event=02D788  icr=00  sdr=00
       alarm=FFFFFF  icm=88	       alarm=0AD303  icm=00	   

************************* 20-Feb-10 11:36:08 ************************16.9.4672***
Slave='Extension.Slave' (1128 bytes)
ShadowMem 684CE898 - 6852A898 ( 376832) AbsolutMem    5C000 -    6F000 (  77824)
Resload   6BEF2000 - 6BEFACFC (  36092) at 6BEF2000  GL=$6BF75000
Slave     6BF7E000 - 6BF7E444 (   1092) at 6BF7E000  BaseMemSize=$6F000
ExpMem    6BEFC000 - 6BF74000 ( 491520) at 6BEFC000
attn=37(30,82) fc=4 kn=20576 cs=92B9 rw=0 zpt=-1 ep=0 ei=0
setcpu=33C(DC,IC,SCB,ECB,BNCS)

Exception "NMI Autovector" ($7C) at $6BEF3C86 (Resload $1C86) occured.

$6bef3c72 cmpi.w       #$7008,(6,a7)                  ;$0006eff6
$6bef3c78 beq.w        $6bef3f74
$6bef3c7c cmpi.w       #$4008,(6,a7)                  ;$0006eff6
$6bef3c82 beq.w        $6bef9660
õ1m$6bef3c86 btst         #7,($6bf7c2c6)
õ22m$6bef3c8e beq.b        $6bef3cc8
$6bef3c90 movem.l      d0/a4,-(a7)                    ;$0006eff0
$6bef3c94 moveq        #0,d0
$6bef3c96 move.l       ($6bef3800,pc),a4

exception stackframe:
$0006EFF0 27096BEF 3C86007C
regular stack:
$0006EFF8 00006BEF 42BC0020

  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx 6BF7F000  CCCCCCCC         2  D3D3D3D3  D4D4D4D4       33D  D6D6D6D6       349
Ax 6BEBFF00  6BEF572C  6BEF0000  6BEF7614  6BF75000  6BF6C6C8  6BEF2000

                 TTSM III   XNZVC
õ1mPC=6BEF3C86õ22m  SR %0010011100001001  USP=6BEFC0D4  õ1mISP=6EFF0  õ22mMSP=6E800
VBR=6BF76000  SFC=4  DFC=4  CACR=2101  CAAR=0  TT0=00FF8540  TT1=00000000
TC=80C07760  CRP=800000026BEF0000  SRP=800000026BEF0000  MMUSR=0000

         MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
intena=%õ1m0100000000001000õ22m dmacon=%õ1m0000001110000000õ22m adkcon=$1500
intreq=%õ1m0000000000100000õ22m
vposr....2300  vhposr...0AA1  joy0dat..0003  joy1dat..0000  clxdat...8001  
pot0dat..A310  pot1dat..0000  potinp...5500  serdatr..3800  dskbytr..8000  
vposw....0000  bltafwm..FFFF  bltalwm..FFFF  deniseid.00F8  cop1lc...0000  
cop1lcl..053A  cop2lc...0000  cop2lcl..1000  diwstrt..2C81  diwstop..2CC1  
ddfstrt..0070  ddfstop..0098  bpl1pt...0000  bpl1ptl..071A  bpl2pt...0000  
bpl2ptl..1F1A  bpl3pt...0000  bpl3ptl..371A  bpl4pt...0000  bpl4ptl..4F1A  
bpl5pt...0000  bpl5ptl..671A  bplcon0..0204  bplcon1..0000  bplcon2..0000  
bpl1mod..000C  bpl2mod..000C  spr0ctl..0000  spr0data.0000  spr0datb.0000  
spr1ctl..0000  spr1data.0000  spr1datb.0000  spr2ctl..0000  spr2data.0000  
spr2datb.0000  spr3ctl..0000  spr3data.0000  spr3datb.0000  spr4ctl..0000  
spr4data.0000  spr4datb.0000  spr5ctl..0000  spr5data.0000  spr5datb.0000  
spr6ctl..0000  spr6data.0000  spr6datb.0000  spr7ctl..0000  spr7data.0000  
spr7datb.0000  color00..0000  color01..0BBC  color02..0AAB  color03..099B  
color04..088A  color05..0779  color06..0668  color07..0568  color08..0457  
color09..0456  color10..0345  color11..0234  color12..0123  color13..0012  
color14..0001  color15..0CCD  color16..099A  color17..0889  color18..0778  
color19..0667  color20..0556  color21..0445  color22..0334  color23..0223  
color24..0112  color25..0001  color26..0406  color27..0405  color28..0305  
color29..0204  color30..0103  color31..0002  hhposr...06A3  
   ciaa:     PI ROPS		   ciab:     PI ROPS
    cra=õ1m00000000õ22m  ta=21FF<21FF	   cra=õ1m00000000õ22m  ta=FFFF<FFFF
        AII ROPS			    AII ROPS
    crb=õ1m00000000õ22m  tb=21FF<21FF	   crb=õ1m00000000õ22m  tb=FFFF<FFFF
        10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    pra=õ1m11111100õ22m  prb=õ1m11111111õ22m      pra=õ1m11111111õ22m  prb=õ1m11111111õ22m
       ddra=õ1m00000011õ22m ddrb=õ1m00000000õ22m     ddra=õ1m11000000õ22m ddrb=õ1m11111111õ22m
       event=00028F  icr=00  sdr=00    event=031F8F  icr=00  sdr=00
       alarm=FFFFFF  icm=88	       alarm=0AD303  icm=00


note ~0001703

Wepl (manager)

an NMI button is very great :)
could you please run the demo without Snoop* and press NMI where it hangs then make core dump and *paste* the .whdl_register here?

note ~0001718

Rixa (reporter)

Here you go:


************************* 20-Feb-10 11:35:26 ************************16.9.4672***
Slave='Extension.Slave' (1128 bytes)
ShadowMem 684CE898 - 6852A898 ( 376832) AbsolutMem 5C000 - 6F000 ( 77824)
Resload 6BEF2000 - 6BEFACFC ( 36092) at 6BEF2000 GL=$6BF75000
Slave 6BF7E000 - 6BF7E444 ( 1092) at 6BF7E000 BaseMemSize=$6F000
ExpMem 6BEFC000 - 6BF74000 ( 491520) at 6BEFC000
attn=37(30,82) fc=4 kn=20576 cs=92B9 rw=0 zpt=-1 ep=0 ei=0
setcpu=33C(DC,IC,SCB,ECB,BNCS)

Exception "NMI Autovector" ($7C) at $6BEF56EA (Resload $36EA) occured.

$6bef56de and.l d1,d0
$6bef56e0 move.l d2,a2
$6bef56e2 bfextu d0{32:07},d1
$6bef56e6 move.l (0,a2,d1.l*4),d1 ;$1b9d0028
$6bef56ea bfextu d1{30:02},d2
$6bef56ee cmpi.b #2,d2
$6bef56f2 bne.b $6bef5748
$6bef56f4 andi.w #$fe00,d1
$6bef56f8 move.l d1,a0

exception stackframe:
$0006EFF8 00006BEF 56EA007C
regular stack:
$6BEFC0D4 00000000 0000033C A2A2A2A2 6BEF77EA 6BEF7662 6BEF2476 6BF7E122 6BEFC100
$6BEFC0F4 00007F1C 6BEF2004 FFFFFFFF 23C96BEF C3C023CA 6BEFC3C4 2C780004 203C0000
$6BEFC114 0020223C 00000003 4EAEFF3A 23C06BEF C3B82040 20FC0180 000020FC 01000200
$6BEFC134 20FCFFFF FFFE20FC FFFFFFFE 23C86BEF C3BC20FC 01800000 20FC0100 020020FC
$6BEFC154 FFFFFFFE 20FCFFFF FFFE2079 6BEFC3B8 247A025A 301254B9 6BEFC3C0 4EB96BEF

  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx 6BF7E000 6BEB800A 6BEF0000 D3D3D3D3 D4D4D4D4 33D D6D6D6D6 349
Ax 6BF7E000 6BF7E444 6BEF0000 6BEF7614 6BF75000 6BF6C6C8 6BEF2000

                 TTSM III XNZVC
PC=6BEF56EA SR %0000000000000000 USP=6BEFC0D4 ISP=6EFF8 MSP=6E800
VBR=6BF76000 SFC=4 DFC=4 CACR=2101 CAAR=0 TT0=00FF8540 TT1=00000000
TC=80C07760 CRP=800000026BEF0000 SRP=800000026BEF0000 MMUSR=0000

         MEDRAAAABVCPSDT YZ PMRCBSDAAAA
intena=%0100000000001000 dmacon=%0000001110000000 adkcon=$ 0
intreq=%0000000000100000
vposr....A300 vhposr...0000 joy0dat..0000 joy1dat..0000 clxdat...0000
pot0dat..0000 pot1dat..0000 potinp...0000 serdatr..0000 dskbytr..0000
vposw....0000 bltafwm..FFFF bltalwm..FFFF deniseid.0000 cop1lc...0000
cop1lcl..053A cop2lc...0000 cop2lcl..1000 spr0ctl..0000 spr0data.0000
spr0datb.0000 spr1ctl..0000 spr1data.0000 spr1datb.0000 spr2ctl..0000
spr2data.0000 spr2datb.0000 spr3ctl..0000 spr3data.0000 spr3datb.0000
spr4ctl..0000 spr4data.0000 spr4datb.0000 spr5ctl..0000 spr5data.0000
spr5datb.0000 spr6ctl..0000 spr6data.0000 spr6datb.0000 spr7ctl..0000
spr7data.0000 spr7datb.0000 hhposr...0000
   ciaa: PI ROPS ciab: PI ROPS
    cra=00000000 ta=21FF<21FF cra=00000000 ta=FFFF<FFFF
        AII ROPS AII ROPS
    crb=00000000 tb=21FF<21FF crb=00000000 tb=FFFF<FFFF
        10RTWCLO parallel DRCCDSOY M3210HDS
    pra=11111100 prb=11111111 pra=11111111 prb=11111111
       ddra=00000011 ddrb=00000000 ddra=11000000 ddrb=11111111
       event=000253 icr=00 sdr=00 event=02D788 icr=00 sdr=00
       alarm=FFFFFF icm=88 alarm=0AD303 icm=00

************************* 20-Feb-10 11:36:08 ************************16.9.4672***
Slave='Extension.Slave' (1128 bytes)
ShadowMem 684CE898 - 6852A898 ( 376832) AbsolutMem 5C000 - 6F000 ( 77824)
Resload 6BEF2000 - 6BEFACFC ( 36092) at 6BEF2000 GL=$6BF75000
Slave 6BF7E000 - 6BF7E444 ( 1092) at 6BF7E000 BaseMemSize=$6F000
ExpMem 6BEFC000 - 6BF74000 ( 491520) at 6BEFC000
attn=37(30,82) fc=4 kn=20576 cs=92B9 rw=0 zpt=-1 ep=0 ei=0
setcpu=33C(DC,IC,SCB,ECB,BNCS)

Exception "NMI Autovector" ($7C) at $6BEF3C86 (Resload $1C86) occured.

$6bef3c72 cmpi.w #$7008,(6,a7) ;$0006eff6
$6bef3c78 beq.w $6bef3f74
$6bef3c7c cmpi.w #$4008,(6,a7) ;$0006eff6
$6bef3c82 beq.w $6bef9660
$6bef3c86 btst #7,($6bf7c2c6)
$6bef3c8e beq.b $6bef3cc8
$6bef3c90 movem.l d0/a4,-(a7) ;$0006eff0
$6bef3c94 moveq #0,d0
$6bef3c96 move.l ($6bef3800,pc),a4

exception stackframe:
$0006EFF0 27096BEF 3C86007C
regular stack:
$0006EFF8 00006BEF 42BC0020

  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx 6BF7F000 CCCCCCCC 2 D3D3D3D3 D4D4D4D4 33D D6D6D6D6 349
Ax 6BEBFF00 6BEF572C 6BEF0000 6BEF7614 6BF75000 6BF6C6C8 6BEF2000

                 TTSM III XNZVC
PC=6BEF3C86 SR %0010011100001001 USP=6BEFC0D4 ISP=6EFF0 MSP=6E800
VBR=6BF76000 SFC=4 DFC=4 CACR=2101 CAAR=0 TT0=00FF8540 TT1=00000000
TC=80C07760 CRP=800000026BEF0000 SRP=800000026BEF0000 MMUSR=0000

         MEDRAAAABVCPSDT YZ PMRCBSDAAAA
intena=%0100000000001000 dmacon=%0000001110000000 adkcon=$1500
intreq=%0000000000100000
vposr....2300 vhposr...0AA1 joy0dat..0003 joy1dat..0000 clxdat...8001
pot0dat..A310 pot1dat..0000 potinp...5500 serdatr..3800 dskbytr..8000
vposw....0000 bltafwm..FFFF bltalwm..FFFF deniseid.00F8 cop1lc...0000
cop1lcl..053A cop2lc...0000 cop2lcl..1000 diwstrt..2C81 diwstop..2CC1
ddfstrt..0070 ddfstop..0098 bpl1pt...0000 bpl1ptl..071A bpl2pt...0000
bpl2ptl..1F1A bpl3pt...0000 bpl3ptl..371A bpl4pt...0000 bpl4ptl..4F1A
bpl5pt...0000 bpl5ptl..671A bplcon0..0204 bplcon1..0000 bplcon2..0000
bpl1mod..000C bpl2mod..000C spr0ctl..0000 spr0data.0000 spr0datb.0000
spr1ctl..0000 spr1data.0000 spr1datb.0000 spr2ctl..0000 spr2data.0000
spr2datb.0000 spr3ctl..0000 spr3data.0000 spr3datb.0000 spr4ctl..0000
spr4data.0000 spr4datb.0000 spr5ctl..0000 spr5data.0000 spr5datb.0000
spr6ctl..0000 spr6data.0000 spr6datb.0000 spr7ctl..0000 spr7data.0000
spr7datb.0000 color00..0000 color01..0BBC color02..0AAB color03..099B
color04..088A color05..0779 color06..0668 color07..0568 color08..0457
color09..0456 color10..0345 color11..0234 color12..0123 color13..0012
color14..0001 color15..0CCD color16..099A color17..0889 color18..0778
color19..0667 color20..0556 color21..0445 color22..0334 color23..0223
color24..0112 color25..0001 color26..0406 color27..0405 color28..0305
color29..0204 color30..0103 color31..0002 hhposr...06A3
   ciaa: PI ROPS ciab: PI ROPS
    cra=00000000 ta=21FF<21FF cra=00000000 ta=FFFF<FFFF
        AII ROPS AII ROPS
    crb=00000000 tb=21FF<21FF crb=00000000 tb=FFFF<FFFF
        10RTWCLO parallel DRCCDSOY M3210HDS
    pra=11111100 prb=11111111 pra=11111111 prb=11111111
       ddra=00000011 ddrb=00000000 ddra=11000000 ddrb=11111111
       event=00028F icr=00 sdr=00 event=031F8F icr=00 sdr=00
       alarm=FFFFFF icm=88 alarm=0AD303 icm=00

note ~0001720

Wepl (manager)

hi Rixa,
that are the same dumps you already posted...
please post one dump without snoop

note ~0001722

Rixa (reporter)

Last edited: 2010-04-21 23:00

I'm sorry, I must have pasted the wrong file. Here's a brand new one:

************************* 21-Mar-10 14:13:09 ************************16.9.4672***
Slave='Extension.Slave' (1128 bytes)
ShadowMem 684F7B98 - 68553B98 ( 376832) AbsolutMem    5C000 -    6F000 (  77824)
Resload   6BEF2000 - 6BEFACFC (  36092) at 6BEF2000  GL=$6BF75000
Slave     6BF7E000 - 6BF7E444 (   1092) at 6BF7E000  BaseMemSize=$6F000
ExpMem    6BEFC000 - 6BF74000 ( 491520) at 6BEFC000
attn=37(30,82) fc=4 kn=20576 cs=92B9 rw=0 zpt=-1 ep=0 ei=0
setcpu=33C(DC,IC,SCB,ECB,BNCS)

Exception "NMI Autovector" ($7C) at $6BEF3CF2 (Resload $1CF2) occured.

$6bef3ce4 cmpi.w       #$20,(6,a7)                    ;$0006eff2
$6bef3cea bne.b        $6bef3d52
$6bef3cec move.l       a0,-(a7)                       ;$0006efec
$6bef3cee lea          ($6bef42bc,pc),a0
$6bef3cf2 cmpa.l       (6,a7),a0                      ;$0006eff2
$6bef3cf6 beq.b        $6bef3d46
$6bef3cf8 addq.l       #2,a0
$6bef3cfa cmpa.l       (6,a7),a0                      ;$0006eff2
$6bef3cfe beq.b        $6bef3d4a

exception stackframe:
$0006EFEC 27006BEF 3CF2007C
regular stack:
$0006EFF4 6BEBFF00 00006BEF 42BC0020

  ----0---- ----1---- ----2---- ----3---- ----4---- ----5---- ----6---- ----7----
Dx 6BF7F000  CCCCCCCC         2  D3D3D3D3  D4D4D4D4       33D  D6D6D6D6       349
Ax 6BEF42BC  6BEF572C  6BEF0000  6BEF7614  6BF75000  6BF6C6C8  6BEF2000

                 TTSM III   XNZVC
PC=6BEF3CF2  SR %0010011100000000  USP=6BEFC0D4  ISP=6EFEC  MSP=6E800
VBR=6BF76000  SFC=4  DFC=4  CACR=2101  CAAR=0  TT0=00FF8540  TT1=00000000
TC=80C07760  CRP=800000026BEF0000  SRP=800000026BEF0000  MMUSR=0000

         MEDRAAAABVCPSDT          YZ  PMRCBSDAAAA
intena=%0100000000001000 dmacon=%0000001110000000 adkcon=$1500
intreq=%0000000000100000
vposr....A300  vhposr...0272  joy0dat..0202  joy1dat..0000  clxdat...8001  
pot0dat..D6E1  pot1dat..0000  potinp...5500  serdatr..3800  dskbytr..8000  
deniseid.00F8  hhposr...FF20  
   ciaa:     PI ROPS		   ciab:     PI ROPS
    cra=00000000  ta=21FF<21FF	   cra=00000000  ta=FFFF<FFFF
        AII ROPS			    AII ROPS
    crb=00000000  tb=21FF<21FF	   crb=00000000  tb=FFFF<FFFF
        10RTWCLO	  parallel	    DRCCDSOY      M3210HDS
    pra=11111100  prb=11111111      pra=11111111  prb=11111111
       ddra=00000011 ddrb=00000000     ddra=11000000 ddrb=11111111
       event=000ABC  icr=00  sdr=00    event=0D1A80  icr=00  sdr=00


note ~0001730

Wepl (manager)

I have no idea what is happening on your machine. Please send me the .whdl_dump via personal email.
Do you have any problems with other games/demos?
+Notes

-Issue History
Date Modified Username Field Change
2010-01-10 00:48 Rixa New Issue
2010-01-10 00:48 Rixa Machine => A1200
2010-01-10 00:48 Rixa CPU => 68030
2010-01-10 00:48 Rixa CPUSpeed => 50
2010-01-10 00:48 Rixa ChipSet => AGA
2010-01-10 00:48 Rixa GFXCard => None
2010-01-10 00:48 Rixa ChipMem => 2 MB
2010-01-10 00:48 Rixa FastMem => 64 MB
2010-01-10 00:48 Rixa Workbench => OS 3.9
2010-01-10 00:48 Rixa KickROM => 40 - Kick 3.1
2010-01-10 00:48 Rixa KickSoft => None
2010-01-10 00:48 Rixa WHDLoad => 16.9
2010-02-14 20:16 Wepl Status new => assigned
2010-02-14 20:16 Wepl Assigned To => Wepl
2010-02-14 20:16 Wepl File Added: Extension.Slave
2010-02-14 20:17 Wepl Note Added: 0001678
2010-02-14 20:17 Wepl Status assigned => feedback
2010-02-15 20:35 Rixa Note Added: 0001679
2010-02-17 21:49 Wepl File Deleted: Extension.Slave
2010-02-17 21:49 Wepl File Added: Extension.Slave
2010-02-17 21:53 Wepl Note Added: 0001680
2010-02-18 23:58 Rixa Note Added: 0001685
2010-02-19 22:02 Wepl Note Added: 0001688
2010-02-20 10:36 Rixa File Added: .whdl_register
2010-02-20 10:43 Rixa Note Added: 0001691
2010-02-20 11:57 Wepl Note Edited: 0001691
2010-02-20 11:57 Wepl File Deleted: .whdl_register
2010-02-20 11:58 Wepl Note Edited: 0001691
2010-03-12 00:05 Wepl Note Added: 0001703
2010-03-20 11:14 Rixa Note Added: 0001718
2010-03-21 12:10 Wepl Note Added: 0001720
2010-03-21 13:13 Rixa Note Added: 0001722
2010-04-21 23:00 Wepl Note Edited: 0001722
2010-04-21 23:00 Wepl Note Edited: 0001722
2010-04-21 23:06 Wepl Note Added: 0001730
2010-05-01 19:04 Wepl Status feedback => resolved
2010-05-01 19:04 Wepl Resolution open => fixed
2010-10-23 17:48 Wepl Status resolved => closed
+Issue History